{
    "name": "NeoChrome Pamphlet",
    "landing_text": "Welcome to NeoChrome! This pamphlet will guide you through some of the new mechanics in the pack and get you started.",
    "version": 1,
    "creative_tab": "minecraft:tools_and_utilities",
    "use_resource_pack": true,
    "pamphlet": true,
    "model": "pwb:guide"
}